/*added for center top navigation menu*/
.navbar-collapse { text-align: center; }
.navbar-nav { display: inline-block; float: none;}
.navbar-nav > li { display: inline-block; float: none; }
@media(max-width: 767px) {.navbar-nav, .navbar-nav > li { width: 100%; } }


.dl_number { font-size: 12px; }
.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
body {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	background: #093B51 url('/media/2480/bg.jpg') no-repeat;
	background-size:  100% 1155px;
	background-position: center top;
	background-attachment: fixed;
}
a {color: #185E74;}
a:hover {color: #185E74;text-decoration: none;}
ul {margin-bottom: 12px;}
.image-border {border: 4px solid #C00;}
#body h1 {
	color: #185E74;
	font-family: 'Lobster', cursive;
	font-size: 38px;
	line-height: 38px;
	margin-bottom: 20px;
	font-weight: normal;
}
#body h2 { 
	font-size: 20px;
	line-height: 20px;
	margin: 35px 0px 15px;
	font-weight: normal;
}
#header {
	background: rgba(255, 255, 255, 0.8);
	color: #185e74;
}
#header a {
	color: #185e74;
}
#header-contact p {
	margin-bottom: 5px;
} 
#header-contact {font-size: 16px;margin-top: 20px;text-align: right;}
p#number {
	display: block;
	text-transform: uppercase;
	font-size: 24px;
	margin-bottom: 0;	
}
#number a {
	text-decoration: none;
}
#main-logo{
    margin-top: 5px;
    max-width: 392px;
	width: 100%;
}
@media (max-width: 1199px) {
	p#number {
		font-size: 20px;
	}
	#email, #address {
		font-size: 16px;
		margin-top: 6px;
	}
}
@media (max-width: 991px) {
	#header-contact {
		text-align: center;
		margin-top: 5px;
	}
	p#number {
		font-size: 22px;
	}
}
@media(max-width: 490px) {
	#number {
		margin-top: 5px;
		font-size: 28px;
	}
}
#navbar {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#185e74+29,228ba5+98 */
	background: rgb(24,94,116); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(24,94,116,1) 29%, rgba(34,139,165,1) 98%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(24,94,116,1) 29%,rgba(34,139,165,1) 98%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(24,94,116,1) 29%,rgba(34,139,165,1) 98%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#185e74', endColorstr='#228ba5',GradientType=0 ); /* IE6-9 */
	padding: 4px 0;
	margin-top: -2px;
	box-shadow: 1px 1px 1px 0px #000;
}
.navbar {
	border: none;
	margin-bottom: 0px;
	min-height: 20px;
}
.navbar-default {
	background-color: rgba(0, 0, 0, 0);
	border-color: rgba(0, 0, 0, 0);
}
.navbar-default .navbar-nav > li > a {
	color: #FFF;
	text-transform: uppercase;
	padding: 8px 24px;
	font-size: 16px;
	height: 36px;
}
.navbar-default .navbar-nav > li >  a:hover , .navbar-default .navbar-nav > li.current_page_item >  a {
		color: #FFDF00;
}
.navbar-toggle {
	width: 100%;
	margin-right: 0;
	border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: transparent;
}
.navbar-toggle .icon-bar {
	margin: 0 auto;
}
#BannerSlider img {
	width: 100%;
}
#layerslider a {
	color: #FFF;
    font-size: 28px;
    text-shadow: #000 2px 1px 7px;
}
#layerslider a:before {
	content:"\f005";
	font-family: FontAwesome;
	margin-right: 15px;
}
#breadcrumb {
	padding: 2px 0px 4px;
}
#breadcrumb a {
	color: #000;
	font-size: 14px;
}
#breadcrumb_wrapper {
	background: #ccc;
}
#breadcrumb_wrapper .container {
	background: transparent;
}
@media(max-width: 991px) {
	#Banner .slider_home {display: none;}
}
/**Home**/ 
.feature-wrapper {
	background: rgba(255, 255, 255, 0.3);
	padding: 60px 0 30px;
}
.feature-wrapper .container {
	padding-left: 0;
	padding-right: 0;
}
.box-view { margin-bottom: 20px; }
.feature-wrapper .box-view img {position: relative;box-shadow: 0px 3px 3px -2px #000; }
.feature-wrapper .box-view:hover img {
	box-shadow: #FF0 0px 5px 0px;
}
.feature-wrapper .box-view h2 a {
	color: #FFF;
	font-family: 'Lobster', cursive;
	position: absolute;
	top: 150px;
	text-align: center;
	font-size: 36px;
	line-height: 35px; left: 175px;
}
.feature-wrapper #finance-warranty.box-view h2 a { left: 144px; }
.content-wrapper {color: #FFF;padding: 20px 20px 0;}
.content-wrapper .container { background: rgba(9,59,81,0.5); padding: 20px; border-radius: 5px; }
#body .content-wrapper h1 {color: #FFF; text-align: center;}
body[data-url='stock'] #body, body[data-url='vehicles'] #body, body[data-url='contact-us'] #body {
	background: rgba(255, 255, 255, 0.3);
	padding-top: 15px;
}
@media (max-width: 1199px) {
	.feature-wrapper .col-md-3 img, .feature-wrapper .col-md-3 h2 a {
		max-width: 234px;
	}
}
@media (max-width: 991px) {
	.feature-wrapper .col-md-3 {
		margin: 0 auto;
		display: block;
    	max-width: 262px;
	}
}
/**Vehicle Listing**/
body[data-url='find-car'] .center-wrapper {
	padding: 20px;
}
#SearchSortBy {
    margin-left: 0;
}
#SearchSortBy select {
	margin-left: 10px;
}
@media (max-width: 767px) {
	#SearchPageNumbersSpan {
		margin-left: 0;
		margin-top: 20px;
	}
}
#search-filters #filter-header {
	background-color: #1597BA !important;
	color: #FFF;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
}
#search-filters .filter .header {
	background-color: #185E74;
	color: #FFF;
	font-weight: normal;
	border-bottom: 1px solid #B4B4B4;
	text-decoration:  none;
}
#search-filters .filter .body {
	background: #f1f1f1;
}
#filter-body a, #filter-body ul {
	color: #000;
}
#filter-body ul {
	line-height: 20px;
}
#search-filters .filter .header.open {
	background-color: #1597BA;
	color: #FFF;
}
#search-results>div:not(:last-child) {
  border-bottom: 1px solid #D8D8D8;
}
.search-results-header-inner {
	background-color: #3D3D3D;
}
#search-results .search_item {
	background: #F4F4F4;
	padding-top: 0;
}
.search_title {
	
}
.vehicle-heading {
	background: #185E74;
  	min-height: 43px;
}
#search-results .search_title a, .search_price a {
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	font-size: 20px;
	display: inline-block;
}
#search-results .search_title a {
	padding-top: 8px;
}
.search_price a {
	padding-top: 3px;	
}
a .vehicle-price {
	font-size: 26px;
	text-decoration: none;
}
.search_meta ul {
	color: #000;
}
#search-results .search_title a:hover, a span.vehicle-price:hover {
	text-decoration: none;
}
#search-results .search_price {
	font-size: 22px;
}
#search-results .search_details {
	margin-top: 0;
}
#search-results .search_details a {
	background: #303030;
	font-weight: normal;
	font-size: 18px;
	text-decoration: none;
}
#search-results .search_details a:hover {
	background: #505050;	
	color: #E8C838;
	-o-transition:.8s;
  	-ms-transition:.8s;
  	-moz-transition:.8s;
  	-webkit-transition:.8s;	
}
#search-results .search_desc {
	max-height: 118px;
}
/**Watch list**/
.watchlist-hide .header a.header-watchlist {
	text-decoration: none;
}
#search-results .watchlist.NotInWatchList, #search-results .watchlist.InWatchList {
	background-position: 11px 13px!important;
}
.watchlist-hide .header a.header-watchlist {
  background-position: 8px 3px!important;
}
a.header-watchlist, #search-filters #filter-viewwatchlist .filter .header, .watchlist-sidebar-InWatchList, .watchlist-sidebar-InWatchList a {
	color: #FFF!important;
	background: #e11829!Important;
	font-size: 18px;
}
#details-sidebar-main .header a.watchlist {
	text-decoration: none;
}
/**Vehicle Description**/
body[data-url='vehicle'] .center-wrapper {
	padding: 30px 20px 0;
}
#details-vehicle-info-options {
	background: #1597BA;
}
#details-vehicle-info-options a {
	color: #FFF;
}
#details-vehicle-info-Heading {
	background: #185E74;
	margin-left: 0;
	margin-right: 0;
}
#details-vehicle-info-vehicle {
	background: #F0F0F0;
	border: none;
}
#details-vehicle-info-vehicle-Name {
	color: #FFF;
	font-size: 22px;
	font-weight: normal;
}
#details-vehicle-info-vehicle-Price {
  	color: #FFF;
	font-size: 25px;
	font-weight: normal;
}
#details-vehicle-info-desc {
	color: #FFF;
}
#details-vehicle-info-vehicle-Extras li {
	color: #000;
}
#details-sidebar-main .section {
	border: none;
}
#details-sidebar-main .header {
	background: #185E74;
	font-weight: normal;
	font-size: 18px;
}
#details-sidebar-main .header:hover {
	background: #F5BA4F;
	-o-transition:.8s;
  	-ms-transition:.8s;
  	-moz-transition:.8s;
  	-webkit-transition:.8s;	
}
#details-sidebar-main .header:hover a, #details-sidebar-main .header:hover {
	color: #000;
}
#details-sidebar-main .header:before {
	padding: 3px 4px 0px 0px;
}
#details-sidebar-main-vehicleenquiry .form-row button {
	background: #2E2E2E;
	font-size: 16px;
}
#body #details-sidebar-main-yardlocation p {
	color: #000;	
}
#details-vehicle-info-features-Tabs div:not(.tab-selected) {
	color: #000;
}
#details-vehicle-info-features-Body ul {
	color: #000;
}
@media (max-width: 767px) {
	#details-vehicle-info-vehicle-Image-Wrapper {
    	margin: 0px 5px 1px;
	}
	#details-vehicle-info-vehicle-Price {
		text-align: center;
		margin-top: 10px
	}
}
/**Contact Us**/
body[data-url='contact-us'] .center-wrapper {
	padding: 30px 0 0;
}
body[data-url='contact-us'] #body h3 {
	font-size: 18px;
}
.contact-box {
    background: #F0EEEE;
    padding: 15px 25px 20px;
    min-height: 330px; margin-bottom: 25px;
}
#ContactUsForm {

}
#body #ContactUsForm h3 {
    color: #185E74;
    font-size: 22px;
}
#ContactUsForm label {
	font-weight: normal;
}
#ContactUsForm button {
	background: #2E2E2E;
	font-size: 18px;
	padding: 10px 14px;
}
#ContactUsForm button:hover {
	background: #505050;
}
/** Footer **/
#footer_nav {
	background: #111;
}
#footer_nav ul {
	color: #858585;
	font-size: 18px;
	list-style-type: none;
	padding-left: 0;
}
#footer_nav ul a {
	color: #E8C838;
}
#footer {
	padding: 10px 0;
}
#footer a, .footer_body a {
	color: #E8C838;
}
#footer_nav .footer_menu {
	width: 230px;
	margin: 10px 20px;
}
#footer_nav .footer_menu h3 {
	color: #FFF;
	font-size: 18px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#footer_nav .footer_menu ul li a, #footer_nav .footer_menu_location .footer_body {
	font-size: 14px;
	color: #858585;
}
#footer {
	background: #161616;
	color: #fff;
}
.footer-fax {
	display: none;	
}
@media (min-width: 768px) and (max-width: 991px) {
   	#finance-calc .finance-calc-left,
	#finance-calc .finance-calc-right {
		width: 100%;
	}
}
/**Form**/
#cform {
	border: 6px solid #FFF;
	box-shadow: 1px 1px 1px 2px #D3D3D3;
	margin: 12px 0px;
}

#cform h2 {
	background-color: #C90000;
	color: #fff;
	padding: 11px 30px;
	font-size: 24px;
	text-align: center;
}
#cform .cform_row {
	width: 100%;
}

#cform .cform_row label {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	margin-top: 8px;
}

#cform .cform_row:first-child label {
	text-align: center;
	padding-bottom: 10px;
	font-size: 34px;
	font-weight: normal;
}

#cform label, #cform input, #cform textarea {
	display: block;
	width: 100%;
}

#cform textarea {
	height:100px;
}

#cform button {
	background-color: #000;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	margin: 30px 0 10px;
	display: block;
	width: 100%;
}	
#cform button:hover {
	background-color: #3A3A3A;
}
/* featuredslider */
.vehicles-wrapper {
	background: #4D4D4D url('/media/2500/mid-bg.jpg') no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed;
	padding: 20px 0px 44px;
} 
#body #latest-vehicles h2 {
	color: #FFF;
	font-family: "Lobster",cursive;
	font-size: 42px;
	margin-bottom: -15px;
	border-bottom: 1px solid #FFF;
	line-height: 59px;
}
.FeaturedListLarge-Wrapper {
	padding-left: 0;
	padding-right: 0;
}
@media (max-width: 660px){
	#FeaturedListLarge {
		display: none;
	}
}
#FeaturedListLarge {
	background: transparent!important;
}
.flex-viewport ul.slides {

}
.flexslider {
	max-height: 400px;
	overflow: hidden;
	border: none;
	border-top: none;
	border-bottom: none;
	margin: 15px 0px 30px;
}
.flex-control-nav {
	bottom: 0;
}
#FeaturedListLarge .text-content h3 {
	border-bottom: 1px solid #FFF;
}
#FeaturedListLarge .text-content .text-description {
	max-height: 104px;
}
.text-price {
	display: inline-block;
	font-size: 28px;
	margin-top: 10px;
}
#FeaturedListLarge .text-content .text-btn {
	background: #093B51;
	color: #FFF;
	font-size: 18px;
	border-radius: 0;
	text-transform: uppercase;
	font-weight: bold;
}
#FeaturedListLarge .flex-viewport li {
	border-top: 0;
	border-bottom: 0;
}

/***Quick Search***/
#SearchFilter {
	background: #717171;
	max-width: 350px;
	padding: 15px;
	margin-top: 94px;
}
span#SearchFilterText {
    font-size: 36px;
	font-family: 'Lobster', cursive;
	margin-bottom: 10px;
	display: block!important;
	font-weight: normal;
}
#SearchFilter span {
	display: none;
}
.quick-search {
	background-color: #ddd;
	padding: 72px 40px 0;
	box-shadow: 1px 1px 1px #BEBEBE;
	display: inline-block;
	margin-bottom: 40px;
	margin-top: 55px;
	max-height: 400px;
	color: black;
}
#SearchFilterYard {
	display: none;
}
#SearchFilter select {
    max-width: 315px;
    width: 100%;
	height: 42px;
	color: #777474;
	margin: 10px 0;
}
select#SearchFilterYearLow, select#SearchFilterYearHigh, select#SearchFilterPriceLow, select#SearchFilterPriceHigh {
	width: 46%!important;
	float: left;
}
select#SearchFilterYearHigh, select#SearchFilterPriceHigh {
	margin-left: 15px;
}
@media (min-width:991px) {
	.quick-search {
		height: 400px;
	}
}
@media (max-width:991px) {
	.quick-search {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.quick-search {
		padding: 4px 44px 10px;
	}
}
#QuickSearch {
	width: 100%;
	max-width: 100%;
}
			
#QuickSearchText {
	color: black;
	border-bottom: 1px solid #FFF;
	display: block;
	font-size: 25px;
	margin: 15px 0;
}
#QuickSearch select {
	width: 100%;
	max-width: 100%;
	margin: 0 0 14px;
}
		
#QuickSearch .QuickSearchSelect span {
	font-weight: bold;
}
button#SearchFilterButton {
	color: #FFF;
	background: #093B51;
	font-weight: bold;
	text-transform: uppercase;
	border: none;
	margin-top: 8px;
	padding: 15px 10px;
	width: 100%;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
